html,body{
   margin:0;
   padding:0;
   height:100%;
   color:#222;font-family:'Merriweather',Georgia,serif;line-height:1.8em;
}
a img{
	border:0;
}
td{
	vertical-align: top;
}
.white-bg *{color:#222;font-family:'Merriweather',Georgia,serif;line-height:1.8em;}
#divMenu{
	text-align: left;
}
#divMenu,#divContent{
	width: 1024px;
}
#divMenu img{
	cursor: pointer;
}
#divHome{
	background: url('../images/bg.jpg') no-repeat 50% 40px;
	height: 500px;
	margin-left: 40px;
	margin-right: 40px;
	text-align: left;
}
#divHome a img{
	margin-right: 10px;
	vertical-align: top;
}
#divAbout,#divFocus,#divProject,#divLocate{
	text-align: left;
}

#divAbout,#divFocus,#divProject,#addressInfo{
	margin-left: 40px;
	margin-right: 40px;
}
#tableProject{
	text-align: left;
}
#divSalogan{
	text-align: center;
	font-size: 35pt;
	opacity:0.2;
}
#tableProject{
	background: url("../images/bg2.jpg") center center no-repeat;
}
#tableProject thead th.rounded-topleft{
	background: rgb(255, 218, 189) url("../images/topleft_corner.png") left -1px no-repeat;
}
#tableProject thead th.rounded-topright{
	background: rgb(255, 218, 189) url("../images/topright_corner.png") right -1px no-repeat;
}
#tableProject th{
	font-weight: bold; 
	color: rgb(77, 77, 77);
	background: rgb(255, 218, 189);
	padding: 8px;
}
#tableProject td{
	background: rgb(255, 249, 239);
	border-top: 1px solid #fff;
	color: rgb(77, 77, 77);
	padding: 8px;
	opacity:0.8;
	vertical-align: top;
}
#tableProject tbody tr:hover td {
	background: rgb(255, 255, 118);
}
#tableProject tfoot td{
	background: rgb(255, 218, 189);
}
#tableProject tfoot td.rounded-botleft{
	background: rgb(255, 218, 189) url("../images/botleft_corner.png") left bottom no-repeat;
}
#tableProject tfoot td.rounded-botright{
	background: rgb(255, 218, 189) url("../images/botright_corner.png") right bottom no-repeat;
}
#footer {
	position:absolute;
	bottom:0;
	height:30px;   /* Height of the footer */
}
.bottomLink{
	width: 1024px;
	text-align: right;
}
a.scp:link,a.scp:visited,a.scp:hover{
	color: #ff0000;
	text-decoration: none;
}